(function(){
	if ($.browser.msie && $.browser.version == "6.0" && !$.support.style){
		// IE 6....
		
		$('<div/>').css({
			width:380,
			height:150,
			background:'#fff url(' + GET_BASE_URL + '/static/css/default/img/forIE6_tips.gif) center 10px no-repeat',
			margin:'0 auto 0 -300px',
			left:'50%',
			top:'130px',
			position:'absolute',
			border:'5px solid #ddd',
			padding:'150px 0 10px 220px',
			zIndex:9999
			
		}).html('<p style="color:#888;padding-right:30px;padding-bottom:10px;">Your browser version is very old, there are many issues of security and experience! Recommended <a href="http://windows.microsoft.com/en-id/internet-explorer/download-ie">Update</a> or use a different browser to access, Maxthon browser, please switch to speed mode for a better experience.</p> <p><a href="https://www.google.com/intl/en/chrome/">For Google chrome</a></p><p><a href="https://addons.mozilla.org/en-US/firefox/">Firefox browser</a></p>')
		.appendTo($(document.body).html(''));
		
	}
})();